/*공통*/
*::selection {background: #DFE0B6; color: #ffffff;}

.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt60{margin-top:60px;}

.ml30{margin-left:30px;}

.mr20{margin-right:20px;}
.mr30{margin-right:30px;}

.mb60{margin-bottom: 60px;}

.taR {text-align: right;}

.border{
	float:left;
	padding:20px;
	border:solid 1px #d3e7e7;
	}
.border_last{
	float:left;
	padding:20px;
	border: 1px solid #d3e7e7;
	}
.border_last:after{
	clear:both;
	}


.floL {float: left;}
.floR {float: right;}

.fcB {color: blue;}
.fcR {color: red;}
.fcp {color: rgb(136, 53, 214); font-weight: 600;}
.fcPointMenu {color: #DFE0B6 !important;}

/* caption {text-indent: -9999px;} */

.hide, .txthide {position: absolute; left: -5000px;}